Depends on packages which need a new maintainer

package:
page-crunch
severity:
normal
created:
2019-11-22
last updated:
2020-02-22

The packages that page-crunch depends on which need a new maintainer are: